From: Debian Python Team <team+python@tracker.debian.org>
Date: Sun, 25 Dec 2022 10:59:40 -0400
Subject: no-shields-io-img

Remove shields.io/github resources to fix Lintian warning privacy-breach-generic
---
 README.rst             | 10 ----------
 doc/source/index.rst   | 15 ---------------
 doc/source/storage.rst |  6 ------
 3 files changed, 31 deletions(-)

diff --git a/README.rst b/README.rst
index f38e8e4..27fcda2 100644
--- a/README.rst
+++ b/README.rst
@@ -1,13 +1,3 @@
-.. |ci| image:: https://github.com/alisaifee/limits/workflows/CI/badge.svg?branch=master
-    :target: https://github.com/alisaifee/limits/actions?query=branch%3Amaster+workflow%3ACI
-.. |codecov| image:: https://codecov.io/gh/alisaifee/limits/branch/master/graph/badge.svg
-   :target: https://codecov.io/gh/alisaifee/limits
-.. |pypi| image:: https://img.shields.io/pypi/v/limits.svg?style=flat-square
-    :target: https://pypi.python.org/pypi/limits
-.. |pypi-versions| image:: https://img.shields.io/pypi/pyversions/limits?style=flat-square
-    :target: https://pypi.python.org/pypi/limits
-.. |license| image:: https://img.shields.io/pypi/l/limits.svg?style=flat-square
-    :target: https://pypi.python.org/pypi/limits
 .. |docs| image:: https://readthedocs.org/projects/limits/badge/?version=latest
    :target: https://limits.readthedocs.org
 
diff --git a/doc/source/index.rst b/doc/source/index.rst
index 16786a0..dbf0174 100644
--- a/doc/source/index.rst
+++ b/doc/source/index.rst
@@ -1,21 +1,6 @@
 ========
 *limits*
 ========
-.. container:: badges
-
-   .. image:: https://img.shields.io/github/last-commit/alisaifee/limits?logo=github&style=for-the-badge&labelColor=#282828
-      :target: https://github.com/alisaifee/limits
-      :class: header-badge
-   .. image:: https://img.shields.io/github/actions/workflow/status/alisaifee/limits/main.yml?logo=github&style=for-the-badge&labelColor=#282828
-      :target: https://github.com/alisaifee/limits/actions/workflows/main.yml
-   .. image:: https://img.shields.io/codecov/c/github/alisaifee/limits?logo=codecov&style=for-the-badge&labelColor=#282828
-      :target: https://app.codecov.io/gh/alisaifee/limits
-      :class: header-badge
-   .. image:: https://img.shields.io/pypi/pyversions/limits?style=for-the-badge&logo=pypi
-      :target: https://pypi.org/project/limits
-      :class: header-badge
-
-----
 
 *limits* is a python library to perform rate limiting with commonly used
 storage backends (Redis, Memcached & MongoDB).
diff --git a/doc/source/storage.rst b/doc/source/storage.rst
index 1d54c33..2204c52 100644
--- a/doc/source/storage.rst
+++ b/doc/source/storage.rst
@@ -9,12 +9,6 @@ Storage Backends
 Supported versions
 ==================
 
-.. image:: https://img.shields.io/github/actions/workflow/status/alisaifee/limits/compatibility.yml?logo=github&style=for-the-badge&labelColor=#282828
-   :alt: GitHub Workflow Status
-   :target: https://github.com/alisaifee/limits/actions/workflows/compatibility.yml
-
------
-
 **limits** is tested and known to work with the following versions of the
 dependency libraries and the associated storage versions.
 
